### Method

# Adw NavigationSplitViewget_show_content

since: 1.4

#### Declaration [src]

    gboolean
    adw_navigation_split_view_get_show_content (
      AdwNavigationSplitView* self
    )

#### Description [src]

Gets which page is visible when `self` is collapsed.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:show-content`

#### Return value

Type: `gboolean`

Whether to show content when collapsed.